<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/benchmarks" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/benchmarks/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/benchmarks/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/core" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/core/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/core/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/core/src/test/java/io/undertow/server/protocol/ajp/sample-ajp-request" charset="ISO-8859-1" />
    <file url="file://$PROJECT_DIR$/examples" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/examples/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/examples/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/jakartaee9" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/jakartaee9/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/jakartaee9/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/karaf" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/karaf/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/parser-generator" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/parser-generator/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/parser-generator/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/servlet" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/servlet/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/servlet/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/websockets-jsr" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/websockets-jsr/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/websockets-jsr/src/main/resources" charset="UTF-8" />
  </component>
</project>